﻿h1 {
    font-size: 66px;
    font-weight: 500;
    line-height: 1em;
    padding-bottom: .5rem !important;
}

.video_courses h2 {
    font-size: 28px;
    font-weight: 500;
    line-height: 28px;
    color: #fff;
}

.video_courses a:hover {
    color: inherit;
    text-decoration: none;
}

.video-sec {
    padding: 50px 0px;
}

.links ul li {
    list-style-type: none;
    display: inline;
    padding: 0 20px;
}

    .links ul li:first-child {
        padding-left: 0px;
    }

    .links ul li a {
        color: inherit;
    }

    .links ul li.active a {
        color: #00a600;
    }

.box-blgr {
    background: -moz-linear-gradient(180deg, #000000, #000000, #000000, #6fc42c);
    background: -webkit-linear-gradient( 180deg, #000000, #000000, #000000, #6fc42c );
    background: linear-gradient(180deg, #000000, #000000, #000000, #6fc42c);
}

.box-blgrey {
    background: -moz-linear-gradient(180deg, #000000, #000000, #2b2b2b, #555555);
    background: -webkit-linear-gradient( 180deg, #000000, #000000, #2b2b2b, #555555 );
    background: linear-gradient(180deg, #000000, #000000, #2b2b2b, #555555);
}

.video-box {
    border-radius: 20px;
    padding: 20px;
    position: relative;
    margin: 0px 10px;
}

    .video-box p {
        color: #fff;
        opacity: 0;
    }

    .video-box img {
        max-width: 100%;
    }

.video-btn {
    border: solid 1px #fff;
    border-radius: 20px;
    background-color: #000;
    color: #fff !important;
    padding: 10px 30px;
    text-align: center;
}

.arrow-btn {
    border-radius: 50px;
    background-color: #000;
    color: #6fc42c !important;
    padding: 10px 12px;
    line-height: 16px;
}

.aln-btm {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.aln-btm-left {
    position: absolute;
    bottom: 10px;
    left: 20px;
}

.aln-btm-right {
    position: absolute;
    bottom: 10px;
    right: 20px;
}

.w-70 {
    width: 70%;
    margin: 0px 15%;
}

.pb-100 {
    padding-bottom: 100px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-50 {
    padding-bottom: 50px;
}

.mh-160 {
    min-height: 160px;
}

.mh-300 {
    min-height: 300px;
}

.explore_video_element_p {
    opacity: 0;
}

.video-box:hover .explore_video_element_p {
    opacity: 0.47;
    transition: all 0.4s linear;
}


.align-self-start {
    -ms-flex-item-align: start !important;
    align-self: flex-start !important;
}

.ml-auto, .mx-auto {
    margin-left Shorthand property to set values for the thickness of the margin area. If left is omitted, it is the same as right. If bottom is omitted it is the same as top, if right is omitted it is the same as top. Negative values for margin properties are allowed, but there may be implementation-specific limits.. Widely available across major browsers (Baseline since January 2018) Learn more Don't show : auto !important;
}

@media (min-width: 1400px) {
    .video_courses .container {
        width: 90%;
        max-width: unset;
        margin: 0 auto;
    }
}

@media (min-width: 992px) {
    .w-lg-29 {
        width: 29% !important;
    }

    .w-lg-42 {
        width: 42% !important;
    }
}

@media (max-width: 991px) {
    .video-box {
        margin-bottom: 0.5rem !important;
    }

    .links ul li {
        padding: 0 10px;
    }
}

@media (min-width: 576px) and (max-width: 991px) {
    .aln-btm-md-70 {
        left: 15%;
        width: 70%;
    }

    .aln-btm-md-40 {
        left: 30%;
        width: 40%;
    }
}

@media (max-width: 575px) {
    .aln-btm-sm-70 {
        left: 15%;
        width: 70%;
    }
}
